@charset "gb2312";
/* CSS Document */

body{
	margin:0px;
	font-family:宋体,Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#ffffff;}
a,div{
	font-size:12px;
	font-family:宋体,Verdana, Geneva, sans-serif;}
#all{
	width:932px;
    margin:0 auto;
}
#top{
	height:78px;
	width:926px;
	background-image:url(head_new.jpg);
	margin:0 auto;
}
#logo{
	padding-left:10px;
	float:left;}
#scdiv{
	font-size:12px;
	float:right;
	line-height:24px;
	padding-right:5px;
	font-weight:bold;}
#nav{
	float:right;
	height:30px;
	width:620px;
	padding:20px 80px 0px 0px;}
#nav a{
	background-image:url(linkbg.gif);
	background-repeat:no-repeat;
	background-position:center right;
	color:#FFF;
	display:block;
	float:left;
	padding-left:15px;
	padding-right:15px;
	font-weight:bold;
	font-size:14px;}
#banner{
    height:200px;
	width:932px;
	background-image:url(banner_new.jpg);
	margin:0 auto;
	float:left;
}
#left{
	width:215px;
	float:left;
	padding-top:10px;
}

#left-1{
	width:215px;
	height:300px;
	background-image:url(index_01_new.jpg);
	font-family: "宋体";
	font-size: 12px;
	color: #f4f5f5;
}
#left-2{
	width:215px;
	height:40px;
	background-image:url(index_02_new.jpg);
}
#left-3{
	width:215px;
	margin-top:5px;
	background-color:#dfe5e8;
	font-family: "宋体";
	font-size: 12px;
	color: #ffffff;
}
#left-4{
	width:215px;
	height:28px; 
	margin-top:5px;
	background-image:url(index_03_new.jpg); 
}
#left-5{
	width:213px;
	background-color:#dfe5e8;
	border-left:#CCC solid 1px;
	border-right:#CCC solid 1px;
}
#left-6 {
	width:215px;
	height:10px; 
	overflow:hidden;
	background-image:url(index_03_db_new.jpg);
}
#biao{
	margin:0 auto;
	width:180px;
	height:70px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	border-bottom-color:#000000;
	border-bottom-style:dashed;
	border-width:1px;
}
#biao1{
	margin:0 auto;
	width:180px;
	height:70px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	border-bottom-color:#000000;
	border-bottom-style:dashed;
	border-width:1px;
}
#biao1 a{
	padding-right:10px;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
#biao a{
	padding-right:10px;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
#biao {
	line-height:150%;
}
#biao1 {
	line-height:150%;
}
#middle{
	width:487px;
	float:left;
}
#middle_kpdt{
    width:487px; 
	height:30px;
	background-image:url(index_15_new.jpg);
	background-repeat:no-repeat;
	padding-bottom:5px;
}
#middle_kpdt a{
	padding-top:10px;
	padding-right:10px;
	float:right;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}

#middle-img{
    width:487px; 
	height:30px;
	background-image:url(index_05_new.jpg);
	background-repeat:no-repeat;
	padding-bottom:5px;
}
#middle-img2{
    width:487px; 
	height:30px;
	background-image:url(index_06_new.jpg);
	background-repeat:no-repeat;
	padding-bottom:5px;
}
#middle-img2 a{
	padding-top:10px;
	padding-right:10px;
	float:right;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
#middle-img a{
	padding-top:10px;
	padding-right:10px;
	float:right;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
#middle-img1{
    width:487px; 
	height:30px;
	background-image:url(index_06_new.jpg)
}
#middle-img1 a{
	padding-top:10px;
	padding-right:10px;
	float:right;
	font-family: "宋体";
	font-size: 12px;
	color: #FFF;
}
.middle-txt{
	width:447px; 
	margin:0px;
	padding-left:20px; 
	padding-right:20px;
	padding-top:5px;
	padding-bottom:5px;
	BACKGROUND-COLOR: #ffffff;
	font-family: "宋体";
	font-size: 12px;
	line-height:150%;
}
.middle-txt a{
	padding-top:13px;
	padding-right:10px;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}
#right-all{
	width:220px;
	float:right;
	overflow:hidden;
}
#right{
	width:220px;
	height:63px;
	float:right;
	background-image:url(index_07_bj_new.jpg);
}
#right a{
	font-family:"宋体";
	font-size:12px;
	font-weight:bold;
	color:#000;
}
#tu1{
	margin-left:5px;
	margin-right:5px;
}

#right-1{
	width:220px;
	float:right;
	background-image:url(index_07_bj_new.jpg);
}
#right-1 a{
	font-family:"宋体";
	font-size:12px;
	color:#000;
	line-height:150%;
	padding-left:5px;
}
#txt-right{
    width:192px;
	padding-left:16px;
	padding-right:9px;
	padding-top:10px;
	text-align:left;
}
#gundong{
	width:600px;
	clear:both;
	float:right;
	overflow:hidden;
}
.middle_list{
	list-style-type:none;
	padding:0px;
	margin:0px;
	}
.middle_list li{
	text-align:left;
	text-indent:26px;
	padding:0px;
	margin:0px;
	background-image:url(list_pic_new.jpg);
	background-repeat:no-repeat;
	line-height:30px;
	}
.middle_list li a:link,.middle_list li a:visited{
	font-size:13px;
	color:#000;}
.middle_list li a:hover,.middle_list li a:active{
	font-size:13px;
	color:#F00;}
/*a:hover,a:active{}
a:link,a:visited{}*/
#copyright{
	text-align:center;
	line-height:20px;
	height:70px;
	margin:0 auto;
	clear:both;
	width:932px;
	background-color:#CCC;
	margin-top:0px;}
.kplmlist{
	background-image:url(index_11_new.gif);
	background-repeat:no-repeat;
	line-height:25px;
	padding:10px 5px 10px 5px;
	text-align:left;
	text-indent:30px;}
A.left_lj2:link {
	font-family: "宋体";
	font-size: 13px;
	line-height: 160%;
	color: #000000;
	text-decoration:none;
}
A.left_lj2:visited {
	font-family: "宋体";
	font-size: 13px;
	line-height: 160%;
	color: #000000;
	text-decoration:none;
}
A.left_lj2:active  {
	font-family: "宋体";
	font-size: 13px;
	line-height: 160%;
	color: #d00000;
	text-decoration:none;
}
A.left_lj2:hover  {
	font-family: "宋体";
	font-size: 13px;
	line-height: 160%;
	color: #d00000;
	text-decoration:none;
}
#tou {
	height: 81px;
	width: 922px;
	background-image: url(tou.jpg);
	background-repeat: no-repeat;
	margin-top: 5px;
	margin:0 auto;
}
#shoucang {
	height: 15px;
	width: 200px;
	float: right;
}
.lianxi {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.lk01,a.lk01:link,a.lk01:visited,a.lk01:active,a.lk01:hover{
	font-size:13px;
	color:#000000;
	text-decoration:none;
	line-height:25px;
}
a.lk01:active,a.lk01:hover{
	font-size:13px;
	color:#b40000;
	text-decoration:underline;
	line-height:25px;
}
.lk02,a.lk02:link,a.lk02:visited,a.lk02:active,a.lk02:hover{
	font-size:13px;
	color:#b40000;
	text-decoration:none;
	line-height:25px;
}
a.lk02:active,a.lk02:hover{
	font-size:13px;
	color:#000000;
	text-decoration:underline;
	line-height:25px;
}
#caidan {
	float: right;
	height: 48px;
	width: 645px;
	margin-top: 15px;
	clear: both;
	margin-right: 20px;
}
.toudaohang {
	margin-top: 13px;
	margin-left: 25px;
}